Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-12300 Convert to Jakarta EE 8 specification APIs
  3. WFLY-12551

Add entries to maven-enforcer-plugin ban-bad-dependencies config for artifacts whose maven GA has changed

    XMLWordPrintable

    Details

      Description

      For the updates where the maven GA has changed, add the old GA to the root pom.xml config of the maven-enforcer-plugin ban-bad-dependencies execution. And then add any necessary excludes.

      This is being done as part of the upgrade PR some of the APIs; task is to do it for the rest.

        Attachments

          Activity

            People

            Assignee:
            brian.stansberry Brian Stansberry
            Reporter:
            brian.stansberry Brian Stansberry
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: